/* Localizable strings */

/* UI String */
SubmitFiles = "%d Dateien werden gesendet…";
UnavailableServer = "Der Server „%@ (%@)“ ist nicht verfügbar.";
Default = "Standard";
WaitingForServers = "Bearbeitung wird vorbereitet …";
Countdown = "%d Sekunden";

InvalidDestination = "Der Zielort ist nicht mehr gültig. Bestimmen Sie vor dem Senden einen gültigen Zielort.";
DuplicateDestination = "Es gibt doppelte Zielorte. Bestimmen Sie vor dem Senden einen gültigen Zielort.";
FileExists = "Die angegebene Ausgabedatei ist an diesem Ort bereits vorhanden. Möchten Sie sie ersetzen?";
ReplaceFileButton = "Ersetzen";
CancelButton = "Abbrechen";
UnknownError = "Es ist ein unbekannter Fehler aufgetreten. Überprüfen Sie vor dem Senden den Zielort.";
HelpMsg = "Informationen zum Verwenden von Droplets finden Sie im Compressor Benutzerhandbuch, das im Compressor Menü „Hilfe“ verfügbar ist.";

/* destination format related */
AppendPlaceholder = "Identifizierung anhängen";
Date = "Datum";
Setting = "Name der Voreinstellung";
SourceBase = "Name des Ausgangsmediums";
SourceExtension = "Suffix des Ausgangsmediums";

Date-Code = "%D";				/* Do not localize */
Setting-Code = "%T";			/* Do not localize */
Source-Code = "%S";				/* Do not localize */
SourceBase-Code = "%B";			/* Do not localize */
SourceExtension-Code = "%E";	/* Do not localize */


DefaultSurroundJobName = "Surround";
AboutBoxString = "Erstellt mit Compressor";
